針對 Webex Meetings 套件的作業系統與瀏覽器支援

支援的作業系統

Windows

  • Windows Server 2008(64 位元)

  • Windows Server 2008 R2(64 位元)

  • Windows 10

  • Windows 10 Enterprise LTSB

  • Windows 11

附註:

  • Microsoft Surface Pro 支援 Windows 作業系統。

  • 每個 Webex Meetings 月度發行版都已針對目前每月彙總預覽和所有半年度 Windows 10 發行版進行測試和認證。

  • Webex Meetings 支援 Windows Server 2012 R2 和 2016,但存在限制:對於 Webex Meetings、生產力工具和桌面應用程式,如果使用者沒有管理員特權,那麼需要管理員安裝 Webex Meetings 應用程式和生產力工具。

Mac OS X

  • 10.13

  • 10.14

  • 10.15

  • 11.0 (Big Sur)

  • 12.0 (Monterey)


  • 符合 FedRAMP 標準的 Webex Meetings 網站需要 Mac OS 10.13 或較新版本。

  • 從 Mac OS X 10.7 開始,Apple 不再將 Java 作為 Mac 作業系統的一部分提供。 由於 Webex Meetings 先前依靠 Java 瀏覽器外掛程式為首次使用者下載會議應用程式,因此未安裝 Java 的使用者發現難以加入會議。 已移除對 Java 的依賴性。 而今使用者將被要求安裝一個小的外掛程式。安裝後,該外掛程式將處理會議應用程式安裝的其餘部分然後開始會議。

  • 當您第一次在 Safari 6.X 和 Safari 7 上使用 Events(傳統版)開始或加入活動時,會發生問題。 在您安裝 Webex 後,Safari 會要求您信任您正在嘗試加入或開始活動的網站的外掛程式。 隨後該頁面將重新整理,但是您將不會加入活動。 若要加入,請返回您原來選取的鏈結,然後您將能夠成功加入。

  • 以下列出了可用的 Webex 服務:

    • Webex Meetings

    • Webex 網路研討會


      出席者的網路廣播模式不支援 Windows Server 2008 64 位元、Windows Server 2008 R2 64 位元、Mac OS 10.13 和 Mac OS 10.14。

    • Webex Events(傳統版)

    • Webex Training

  • Webex Support 在 Mac OS 上不再受到支援,因為它依賴 JAVA 用戶端,該用戶端的生命週期在 2021 年 4 月 1 日終止。

Linux(Web 應用程式)(32 位元/64 位元)

  • Ubuntu 14.x 或更高版本

  • OpenSuSE 13.x 或更高版本

  • Fedora 18 或更高版本

  • Red Hat 6 或更高版本

  • Debian 8.x 或更高版本

以下 Webex 服務適用於 Web 應用程式 (Linux):

  • 會議

  • Webex 網路研討會


    出席者的網路廣播模式不支援 OpenSuSE 13.x 或較新版本、Fedora 18 或較新版本、Red Hat 6 或較新版本以及 Debian 8.x 或較新版本。

  • Events(傳統版)(出席者)

  • Webex Training(出席者)

Webex Meetings Web 應用程式的已知問題和限制 (Linux):

  • 在某些版本的 Linux 中,使用者必須主動安裝和啟動「OpenH264 Video Codec provided by Cisco Systems, Inc.」外掛程式,才能在 Firefox 中使用視訊、呼叫我的電腦和內容共用功能。

  • 由於 WebRTC 螢幕共用 API 發生問題,因此內容共用無法在使用 Wayland 作為其顯示管理系統的 Linux 版本(例如 Fedora 25 及較新版本)中使用。

  • 由於 H.264 轉碼器發生問題,因此無法在 Fedora 28 中傳送和接收視訊。

  • Linux 用戶端不支援端對端加密。

請參閱 Web 應用程式支援的作業系統和瀏覽器,以取得適用於 Linux 且在 Webex Meetings 桌面應用程式中提供的其他功能的相關資訊。

Chrome OS 支援

目前,可透過 Webex Meetings Web 應用程式(基於 Web 的會議用戶端支援)和 Webex Meetings Android 應用程式(可下載的會議用戶端支援)獲得對 Google Chrome OS 的支援。

如需受支援的作業系統和瀏覽器的詳細資料,請參閱 Web 應用程式支援的作業系統和瀏覽器

Webex Meetings 行動應用程式(11.0 版或更高版本)在正式支援 Android 應用程式(透過 Google Play 獲得)的所有 Chrome 裝置上受到支援。

最低系統需求

瀏覽器

Windows

  • Internet Explorer 11(32 位元/64 位元)

  • 僅在 Webex Meetings 、Webex Training 、Webex Webinars 、Events(傳統)和 Webex Support 中開始和加入會議、活動、訓練課或支援階段操作時支援 Edge 瀏覽器。

  • Windows 完全支援 Mozilla Firefox 52 和更新版本。 不支援 Firefox 51 和較舊版本。 當使用者試圖使用這些瀏覽器版本來加入或開始會議時,他們會收到一則訊息指出上述情況。


    不支援 Mozilla Firefox ESR。

  • 最新的 Chrome(32 位元/64 位元)


    Win Edge Chromium 支援所有客戶(包括鎖定客戶)。

  • Windows 系統需要 WebView2 元件才能使用 Slido 整合(和未來的應用程式)以及 Facebook 與 Facebook Workplace 即時串流功能。

Mac OS X

  • 在 Mac OS X 中完全支援 Firefox 52 及更新版本。不支援 Firefox 51 及更早版本。 當使用者試圖使用這些瀏覽器版本來加入或開始會議時,他們會收到一則訊息指出上述情況。

  • Safari 11 及更高版本

  • 最新的 Chrome(32 位元/64 位元)


    Mac Edge Chromium 要求 Mac 桌面用戶端為 40.1 版或更高版本。

Linux(Web 應用程式)

  • Linux(32 位元/64 位元)

  • Firefox 48 或較新版本

  • Chrome 65 或較新版本

  • Chromium

  • 以下 Webex 服務適用於 Linux 版 Web 應用程式:

    • Webex Meetings

    • Webex 網路研討會

    • Webex Events(傳統版)

    • Webex Training

    • Remote Support


請參閱 Web 版應用程式支援的作業系統和瀏覽器,以瞭解適用於 Linux 且在 Webex Meetings Web 版應用程式中提供的其他功能的相關資訊。

Windows

  • Intel Dual-Core CPU 2.XX GHz 或 AMD 處理器(建議使用 2 GB RAM)

  • 在瀏覽器上已啟用 JavaScript 和 Cookie

  • Mozilla Firefox 和 Google Chrome 使用者不需要 Java。

Mac OS X

  • 基於 Intel CPU(至少需要 2 GB RAM)

  • 在瀏覽器上已啟用 JavaScript 和 Cookie

  • Oracle Java 6 至 Oracle Java 8


    以下服務需要使用 Java:

    • Webex Events(傳統版)

    • Webex Training

    • Access Anywhere

    • Remote Access

    • 上機實驗室

語言支援


在 Mac 上,僅 Webex MeetingsWebex Webinars 支援本地化語言。 Webex Training、Events(傳統版)和 Webex Support 不支援 Mac 本地化語言。

所有 Webex 服務(Meetings、Webex Webinars、Events(傳統)、Webex Training和 Cisco Webex Support)都支援以下語言:

  • 中文(簡體)

  • 中文(繁體)

  • 捷克文***

  • 丹麥語

  • 荷蘭語

  • 英語

  • 法語

  • 德語

  • 匈牙利文***

  • 義大利語

  • 日語

  • 韓文*

  • 波蘭文***

  • 葡萄牙語(巴西)

  • 羅馬尼亞文***

  • 俄羅斯

  • 西班牙語(歐洲)

  • 西班牙語(拉丁美洲)

  • 瑞典文*

  • 土耳其語


*Events(傳統版)不支援韓文。

**Events(傳統版)、Webex Training 和 Webex Support 不支援瑞典文。

***Cisco Webex Training 和 Cisco Webex Support 不支援捷克文、匈牙利文、波蘭文和羅馬尼亞文。

Meetings Web 應用程式支援的作業系統和瀏覽器

Microsoft Windows 8 或較新版本(32 位元/64 位元)

功能

Internet Explorer 11 或較新版本

Edge 25 / EdgeHTML 13

Chrome 65 或較新版本

Firefox 48 或較新版本

開始/加入會議

是的

是的

是的

是的

切換至 Cisco Webex 桌面應用程式

是的

是的

是的

是的

檢視共用的螢幕、應用程式或檔案

是的

是的

是的

是的

檢視媒體檔案

檢視白板和註解

是的

是的

是的

是的

聊天

是的

是的

是的

是的

電話(撥入或呼叫我)

是的

是的

是的

是的

回撥至視訊系統

是的

是的

是的

是的

使用電腦呼叫

是(Edge 77.0.235.20 及更高版本)

是的

是的

接收視訊

是(Edge 42 及更高版本)

720p,多路視訊

720p,多路視訊

傳送視訊

是(Edge 42 及更高版本)

最高 720p

最高 720p

共用內容

是(Edge 77.0.235.20 及更高版本)

支援(Chrome 65+)

支援(Firefox 52+)

Mac OS X 10.13 或較新版本

功能

Safari 11.0 最新版本

Chrome 65 或較新版本

Firefox 48 或較新版本

開始/加入會議

是的

是的

是的

切換至 Cisco Webex 桌面應用程式

是的

是的

是的

檢視共用的螢幕、應用程式或檔案

是的

是的

是的

檢視媒體檔案

檢視白板和註解

是的

是的

是的

聊天

是的

是的

是的

電話(撥入或呼叫我)

是的

是的

是的

回撥至視訊系統

是的

是的

是的

使用電腦呼叫

是的

是的

是的

接收視訊

720p,多路視訊

720p,多路視訊

720p,多路視訊

傳送視訊

540p

最高 720p

最高 720p

共用內容

支援(Chrome 65+)

支援(Firefox 52+)

Chromebook

功能

Chrome 65 或較新版本

開始/加入會議

是的

新式檢視支援

Webex Meetings: 是的

Events(傳統版)和 Webex Training: 依預設,加入活動和訓練的出席者可在 Chromebook 上以傳統檢視啟動 Meetings Web 應用程式。

切換至 Cisco Webex 桌面應用程式

桌面應用程式不支援 Chrome OS。

檢視共用的螢幕、應用程式或檔案

是的

檢視媒體檔案

檢視白板和註解

是的

聊天

是的

電話(撥入或呼叫我)

是的

回撥至視訊系統

是的

使用電腦呼叫

是的

接收視訊

720p,多路視訊

傳送視訊

最高 720p

共用內容

支援(Chrome 65+)

Linux(32 位元/64 位元): Ubuntu 14.x 或較新版本、OpenSuSE 13.x 或較新版本、Fedora 18 或較新版本、Red Hat 6 或較新版本以及 Debian 8.x 或較新版本


CentOS 作業系統尚不受支援。 作為因應措施,請嘗試將瀏覽器升級到最新版本。

功能

Firefox 48 或較新版本

Chrome 65 或較新版本

Chromium

開始/加入會議

是的

是的

是的

啟動/加入個人會議室

是的

是的

是的

切換至 Cisco Webex 桌面應用程式

是的

不適用

不適用

檢視共用的螢幕、應用程式或檔案

是的

是的

是的

檢視媒體檔案

檢視白板和註解

是的

是的

是的

聊天

是的

是的

是的

電話(撥入或呼叫我)

是的

是的

是的

回撥至視訊系統

是的

是的

是的

使用電腦呼叫

是的

是的

接收視訊

720p,多路視訊

720p,多路視訊

傳送視訊

最高 720p

最高 720p

共用內容

支援(Firefox 52+)

支援(Chrome 65+)

已知問題和限制:

  • 在某些版本的 Linux 中,使用者必須主動安裝和啟動「OpenH264 Video Codec provided by Cisco Systems, Inc.」外掛程式,才能在 Firefox 中使用視訊、呼叫我的電腦和內容共用功能。

  • 由於 WebRTC 螢幕共用 API 發生問題,因此內容共用無法在使用 Wayland 作為其顯示管理系統的 Linux 版本(例如 Fedora 25 及較新版本)中使用。

  • 由於 H.264 轉碼器發生問題,因此無法在 Fedora 28 中傳送和接收視訊。

  • Linux 用戶端不支援端對端加密。

瞭解更多

Meetings 虛擬桌面軟體

Meetings 在虛擬桌面基礎架構 (VDI) 環境中提供增強的體驗。 當您在 VDI 環境中出席會議時,Meetings 軟體會直接在精簡用戶端與 Meetings 雲端之間路由所有音訊和視訊串流,而無需經過託管的桌面。 Meetings 桌面虛擬軟體目前支援 Citrix 虛擬桌面環境,而對 VMware 託管環境的支援在早期的現場試用版中提供。

系統需求

資料中心中的伺服器軟體

  • Citrix XenDesktop 7.15、7.16、7.17 及 7.18


    目前不支援 XenApp。

  • 託管虛擬桌面 (HVD) 上的 Windows 8 或 10

  • Mac OS 上的 VDI 外掛程式

用戶端軟體

  • Citrix Receiver 或與 Citrix XenDesktop 相容的工作區應用程式

  • 精簡用戶端上的 Windows 10

硬體

執行 Windows 10 且符合以下最低需求的所有硬體精簡用戶端:

  • 處理器: AMD 嵌入式 G 系列 GX-420GI Radeon R7E 2.00GHz 核心 2

    記憶體: 4G

  • 處理器: 第 6 代 Intel Core i5-6500TE 處理器

    記憶體: 4G

Cisco 已測試

  • HP t630 精簡用戶端

  • HP t730 精簡用戶端

  • Dell Optiplex 7060

  • Lenovo ThinkCentre M710q

限制

  • 僅在雲端錄製。


    不支援本端錄製。

  • 共用選項:

    • 無法共用多媒體檔案,譬如 *.mp4 或 *.avi。

    • 「共用我的會議視窗」選項不可用。

    • 最佳化動作和視訊共用選項不可用。

    • Proximity 不起作用。

  • 內容共用

    • 並排檢視選項不可用。

    • 只有浮動視窗檢視中提供的佈局是「目前發言人」檢視。

針對以視訊為中心的網路型 MP4 錄製檔的瀏覽器支援

以視訊為中心的網路型 MP4 錄製檔適用於在雲端中以 MP4 格式錄製的會議和活動。

Internet Explorer 11 及更低版本、低於 Firefox 58 的瀏覽器和 Chrome 59 無法顯示以視訊為中心的 MP4 播放程式,因此將使用線上以視訊為中心的網路型錄製檔播放程式來播放錄製檔。

支援的瀏覽器

Windows

  • Windows 8.1 和 Windows 10 支援 Chrome 59 及更高版本

  • Windows 10 上的最新 Edge 版本

  • Windows 8.1 和 Windows 10 支援 Firefox 58 及更高版本

Mac OS X

  • Chrome 59 及更高版本

  • Firefox 58 及更高版本

  • 最新的 Safari 版本